<?php
$dalTablesenucnovo_uggroups = array();
$dalTablesenucnovo_uggroups["GroupID"] = array("type"=>3,"varname"=>"GroupID");
$dalTablesenucnovo_uggroups["Label"] = array("type"=>200,"varname"=>"Label");
	$dalTablesenucnovo_uggroups["GroupID"]["key"]=true;

$dal_info["Tables__senucnovo_uggroups"] = &$dalTablesenucnovo_uggroups;
?>